On Sat, Sep 22, 2012 at 05:43:48PM +0200, Kolbj�rn Stuest�l wrote:
[...]
> Solution: Installed Docbook 4.3. Now make html-xx works
> Perhaps it is not necessary to use the Docbook 4.5 version?

IMHO we should just switch to DocBook 4.5. It was released
6 years ago...

Ulf

-- 
Kein größeres Verbrechen als Gleichgültigkeit.
Gleichgültigsein heißt unablässig morden.
                -- Karlheinz Deschner
_______________________________________________
gimp-docs-list mailing list
gimp-docs-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-docs-list

Reply via email to